.inctabs_above_outer {
	background: #DDDDDD;
}
.inctabs_below_outer {
	background: #DDDDDD;
}

.inctabs_inner {
	border-collapse: collapse;
}
.inctabs_inner .inctabs_tab {
	padding: 0px;
}
.inctabs_inner .inctabs_leftseparator {
	width: 50px;
	padding: 0px;
}
.inctabs_inner .inctabs_rightseparator {
	width: 0px;
	padding: 0px;
}


.inctab_outer {
	color: #000000;
	border: solid 1px #000000;
}
.inctab_outer .inctab_tab {
	padding: 0px 5px 0px 5px;
	font: normal 12px arial;
}
.inctab_outer.inctab_outer_active .inctab_tab {
	font-weight: bold;
}
.inctab_outer.inctab_outer_inactive .inctab_tab {
	
}
.inctab_outer.inctab_outer_disabled {
	color: #999999;
	border-color: #000000;
	border-top-color: #999999;
	border-right-color: #999999;
}
.inctabs_above_outer .inctab_outer {
	border-bottom-width: 2px;
}
.inctabs_below_outer .inctab_outer {
	border-top-width: 2px;
}
.inctabs_above_outer .inctab_outer.inctab_outer_active {
	border-top-width: 2px;
	border-bottom-width: 1px;
}
.inctabs_below_outer .inctab_outer.inctab_outer_active {
	border-top-width: 1px;
	border-bottom-width: 2px;
}

div.pageOverview {
	display:table-cell;
	text-align:left;
	width:33%;
}

div.pageNavigator {
	display:table-cell; 
	text-align:center; 
	width:33%;
}
a.pageNavigator_first {
}

a.pageNavigator_back {
}

a.pageNavigator_next {
}

a.pageNavigator_last {
}

a.pageNavigator_link {
}

a.pageNavigator_link:hover {
}

span.pageNavigator_separator {
}

span.pageNavigator_activePage {
	font-weight:bold;
}

div.pageLineSelector {
	display:table-cell; 
	text-align:right; 
	width:33%;
}
a.pageLineSelector_link {	
}

span.pageLineSelector_separator {	
}

span.pageLineSelector_activeSelection {
	font-weight:bold;	
}

div.pageNavigator_container{
	display:inline-table;
	width: 100%;
}

div.pageNavigator_container_inner{
	display: table-row;
	width: 100%;
}

div.pageNavigator_container_bottom {
	margin-top:3px;	
}
